function FileData_Pairs(x)
{
x.t("within","given");
x.t("table","shows");
x.t("table","typical");
x.t("current","during");
x.t("current","consumption");
x.t("current","(ampere)");
x.t("current","transmit");
x.t("current","load");
x.t("shows","typical");
x.t("bursts","mea");
x.t("during","transmit");
x.t("850","8psk");
x.t("850","gmsk");
x.t("8psk","1.2");
x.t("8psk","1.3");
x.t("10db","within");
x.t("\u00adsured","different");
x.t("performance","return");
x.t("consumption","during");
x.t("antenna","better");
x.t("antenna","load");
x.t("gmsk","1.6");
x.t("gmsk","1.9");
x.t("gmsk","900");
x.t("gmsk","2.2");
x.t("gsm","bands");
x.t("gsm","applications");
x.t("band","modulation");
x.t("frequency","range");
x.t("mea","\u00adsured");
x.t("1.2","1800");
x.t("1.2","good");
x.t("1.3","850");
x.t("1.3","1900");
x.t("better","10db");
x.t("different","gsm");
x.t("different","modulation");
x.t("bands","different");
x.t("1800","8psk");
x.t("1800","gmsk");
x.t("1.6","1900");
x.t("loss","antenna");
x.t("(ampere)","900");
x.t("1.9","1800");
x.t("return","loss");
x.t("given","frequency");
x.t("4.2","peak");
x.t("modulation","current");
x.t("modulation","schemes");
x.t("ohms","table");
x.t("900","8psk");
x.t("900","gmsk");
x.t("good","performance");
x.t("typical","peak");
x.t("schemes","antenna");
x.t("transmit","bursts");
x.t("transmit","burst");
x.t("applications","4.2");
x.t("burst","current");
x.t("burst","band");
x.t("burst","4.2");
x.t("burst","following");
x.t("following","table");
x.t("2.2","850");
x.t("load","gsm");
x.t("load","ohms");
x.t("peak","current");
x.t("1900","8psk");
x.t("1900","gmsk");
}
